Salve, ho installato sulla mia macchina XUbuntu 14.04 LTS.. vorrei installare il repository xubuntu-restricted-extras (per installare i vari codec multimediali, supporto ai file compressi, font microsoft e adobe flash player ) dal Software Ubuntu Center ma chiede di eliminare la libreria libavcodec54.. il problema non è nemmeno questo perchè è facilmente reperibile nel gestore dei pacchetti ma quanto installare la libreria libdvdcss2 che non è rintracciabile tramite il gestore dei pacchetti.. Qualcuno sa .. come installare la libreria libdvdcss2 e cosa comporterebbe la disinstallazione della libreria libavcodec54.. Mentre per quanto riguarda flash player così facendo funziona sul broswer chromium ??

chiesto 07 Gen '16, 21:43

DavideSansone's gravatar image

DavideSansone
402915


Se viene tolto libavcodec54 è probabilmente perché il pacchetto xubuntu-restricted-extras ne porta dentro uno equivalente ma più recente, infatti nei repo c'è libavcodec56.

Per installare libdvdcss2 è necessario lanciare uno script fornito dal pacchetto libdvdread4, che anche viene portato dentro da xubuntu-restricted-extras. Per lanciare lo script è sufficiente il comando seguente:

sudo /usr/share/doc/libdvdread4/install-css.sh

Flash player non funziona alla versione più recente su Chromium, a meno che non installi anche il pacchetto pepperflashplugin-nonfree.

coll. permanente

ha risposto 08 Gen '16, 07:08

enzotib's gravatar image

enzotib ♦♦
14.0k112186

grazie per la risposta .. Sola una considerazione, il pacchetto pepperflashplugin-nonfree l'ho installato di recente attraverso il comando sudo update-pepperflashplugin-nonfree --install ma rallenta notevolmente il browser e dava alcuni problemi quindi l'ho dovuto disinstallare.. Secondo te vale la pena installare il pacchetto xubuntu-restricted-extras (100 mb) visto che flash player è a parte nel senso non mi rallenta di molto la risposta nel browser?? Grazie in anticipo

(08 Gen '16, 13:40) DavideSansone DavideSansone's gravatar image

@DavideSansone: mi pare strano che pepper-flash rallenti il browser. Però cosa c'entrano i restricted-extras e flashplayer con pepper-flash. Il flash dei restricted-extras è l'ultima versione disponibile per linux, la 11.2, pepper-flash invece ti fornisce l'ultima in assoluto, che dovrebbe essere intorno alla 20. Non c'è alternativa per usare un flash recente, o chromium+pepperflash, oppure chrome (quello scaricato da google) senza dover aggiungere niente altro.

(08 Gen '16, 16:28) enzotib ♦♦ enzotib's gravatar image

Ciao scusami ma non capisco bene.. allora per installare flash mi converrebbe installare pepperflashplugin-nonfree giusto?? Mentre xubuntu-restricted-extras mi servirrebbe a cosa ??

(08 Gen '16, 17:51) DavideSansone DavideSansone's gravatar image

@DavideSansone: xubuntu-restricted-extras non contiene solo il vecchio flash plugin per firefox, ma diverse altre cose, per esempio dei plugin di gstreamer, dei font di microsoft e altra roba che non so: in definitiva è sempre bene installarlo, indipendentemente da flash.
Poi, se uno vuole flash all'ultima versione deve usare chrome (scaricato da google) oppure chromium con pepperflash.

(08 Gen '16, 18:06) enzotib ♦♦ enzotib's gravatar image

scusami ma non capisco bene la tua risposta, potresti dare un'occhiata quà e poi dirmi quale pacchetto installare?

http://wiki.ubuntu-it.org/InternetRete/Flash/PepperFlashPlayer

In questa guida sono indicate le istruzioni per installare Pepper Flash Player su Chromium e altri browser che ne utilizzano il codice sorgente (ad esempio Opera nella versione 26 e successive).

Tramite Pepper Flash il plugin Adobe Flash Player sarà aggiornato all'ultima versione disponibile (superiore alla 11.2, ultima rilasciata da Adobe per i sistemi Gnu-Linux).

Il pacchetto pepperflashplugin-nonfree è considerato obsoleto ed è stato sostituito dal pacchetto adobe-flashplugin.

I normali aggiornamenti di sistema mantengono all'ultima versione disponibile il pacchetto pepperflashplugin-nonfree, ma non la versione di Adobe Flash Player installata.

quale installare dei due per avere una versione aggiornata??

Scusami se rispondo ma è solo per aumentare la capienza dei caratteri. GRazie

(08 Gen '16, 18:13) DavideSansone DavideSansone's gravatar image
(08 Gen '16, 18:20) DavideSansone DavideSansone's gravatar image

@DavideSansone: in effetti anche con il pacchetto adobe-flashplugin si ottiene la stessa cosa, anzi un'unico pacchetto per installare sia la 11.2 per firefox e la 20 per chromium. Comunque il risultato è lo stesso, ovvero flash aggiornato solo per chromium

(08 Gen '16, 21:20) enzotib ♦♦ enzotib's gravatar image

Ciao grazie

(08 Gen '16, 21:33) DavideSansone DavideSansone's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×787

domanda posta: 07 Gen '16, 21:43

domanda visualizzata: 543 volte

ultimo aggiornamento: 08 Gen '16, 21:33

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.